hello all -

i was able to build 1.9.1 without any trouble, but i cannot successfully
build 1.9.2, oddly enough.

i have looked into rvm, but first i need git, and the git distribution
pages have been down for some time.

so, i am now concerned my quest to abandon perl/php in favor of ruby is
going nowhere.

is it possible to get a binary distribution of 1.9.2 without using sudo,
rpm, yum...  but rather just using configure/make ?

also, anybody know why 1.8.6 and 1.9.2 runs rails, but not 1.9.1?  just
curious...

thank you!  (the voice of a desperate man)

-- 
Posted via http://www.ruby-forum.com/.